Bug 23219 - ymodem downloads sometimes fail on the last line
ymodem downloads sometimes fail on the last line
Status: CLOSED CURRENTRELEASE
Product: eCos
Classification: Retired
Component: RedBoot (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jesper Skov
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-03 08:05 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 08:05:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-03 08:05:38 EST
jskov:todo

Problem observed with OMAP and HP platforms. Don't have specific examples
at hand.
Comment 1 Jesper Skov 2001-09-07 09:37:48 EDT
Both Gary and Tim have made changes here. Problem is belived to be fixed.

Note You need to log in before you can comment on or make changes to this bug.